{
    "total": 6,
    "list": [
        {
            "id": "595130adb9e73",
            "deleted": false,
            "number": 14,
            "data": {
                "noteId": "595130adb925848fd"
            },
            "noteData": {
                "id": "595130adb925848fd",
                "deleted": false,
                "post": "2017-Jun-27, 02:05:01",
                "data": {},
                "type": "Post",
                "targetType": null,
                "number": 44,
                "isGlobal": false,
                "createdByGender": "Neutral",
                "isInternal": false,
                "createdAt": "2017-06-26 16:05:01",
                "modifiedAt": "2017-06-26 16:05:01",
                "parentId": "595071f8450974b72",
                "parentType": "Lead",
                "parentName": "  \u5218\u5efa\u660e",
                "relatedId": null,
                "relatedType": null,
                "createdById": "58ef420cac3cf6c95",
                "createdByName": "wechat robot",
                "modifiedById": null,
                "modifiedByName": null,
                "superParentId": null,
                "superParentType": null
            },
            "type": "Note",
            "read": false,
            "emailIsProcessed": false,
            "createdAt": "2017-06-26 16:05:01",
            "message": null,
            "userId": "1",
            "userName": "Admin",
            "relatedId": "595130adb925848fd",
            "relatedType": "Note",
            "relatedParentId": "595071f8450974b72",
            "relatedParentType": "Lead"
        },
        {
            "id": "59513024ede75",
            "deleted": false,
            "number": 13,
            "data": {
                "noteId": "59513024ed2d8b39b"
            },
            "noteData": {
                "id": "59513024ed2d8b39b",
                "deleted": false,
                "post": "2017-Jun-27, 02:02:44",
                "data": {},
                "type": "Post",
                "targetType": null,
                "number": 43,
                "isGlobal": false,
                "createdByGender": "Neutral",
                "isInternal": false,
                "createdAt": "2017-06-26 16:02:44",
                "modifiedAt": "2017-06-26 16:02:44",
                "parentId": "595071f8450974b72",
                "parentType": "Lead",
                "parentName": "  \u5218\u5efa\u660e",
                "relatedId": null,
                "relatedType": null,
                "createdById": "58ef420cac3cf6c95",
                "createdByName": "wechat robot",
                "modifiedById": null,
                "modifiedByName": null,
                "superParentId": null,
                "superParentType": null
            },
            "type": "Note",
            "read": true,
            "emailIsProcessed": false,
            "createdAt": "2017-06-26 16:02:44",
            "message": null,
            "userId": "1",
            "userName": "Admin",
            "relatedId": "59513024ed2d8b39b",
            "relatedType": "Note",
            "relatedParentId": "595071f8450974b72",
            "relatedParentType": "Lead"
        },
        {
            "id": "59512ff247ac3",
            "deleted": false,
            "number": 12,
            "data": {
                "noteId": "59512ff246e3dda77"
            },
            "noteData": {
                "id": "59512ff246e3dda77",
                "deleted": false,
                "post": "2017-Jun-27, 02:01:53",
                "data": {},
                "type": "Post",
                "targetType": null,
                "number": 42,
                "isGlobal": false,
                "createdByGender": "Neutral",
                "isInternal": false,
                "createdAt": "2017-06-26 16:01:54",
                "modifiedAt": "2017-06-26 16:01:54",
                "parentId": "595071f8450974b72",
                "parentType": "Lead",
                "parentName": "  \u5218\u5efa\u660e",
                "relatedId": null,
                "relatedType": null,
                "createdById": "58ef420cac3cf6c95",
                "createdByName": "wechat robot",
                "modifiedById": null,
                "modifiedByName": null,
                "superParentId": null,
                "superParentType": null
            },
            "type": "Note",
            "read": true,
            "emailIsProcessed": false,
            "createdAt": "2017-06-26 16:01:54",
            "message": null,
            "userId": "1",
            "userName": "Admin",
            "relatedId": "59512ff246e3dda77",
            "relatedType": "Note",
            "relatedParentId": "595071f8450974b72",
            "relatedParentType": "Lead"
        },
        {
            "id": "5951279c7dd67",
            "deleted": false,
            "number": 11,
            "data": {
                "noteId": "5951279c7d05397a5"
            },
            "noteData": {
                "id": "5951279c7d05397a5",
                "deleted": false,
                "post": "2017-Jun-27, 01:26:20",
                "data": {},
                "type": "Post",
                "targetType": null,
                "number": 41,
                "isGlobal": false,
                "createdByGender": "Neutral",
                "isInternal": false,
                "createdAt": "2017-06-26 15:26:20",
                "modifiedAt": "2017-06-26 15:26:20",
                "parentId": "595071f8450974b72",
                "parentType": "Lead",
                "parentName": "  \u5218\u5efa\u660e",
                "relatedId": null,
                "relatedType": null,
                "createdById": "58ef420cac3cf6c95",
                "createdByName": "wechat robot",
                "modifiedById": null,
                "modifiedByName": null,
                "superParentId": null,
                "superParentType": null
            },
            "type": "Note",
            "read": true,
            "emailIsProcessed": false,
            "createdAt": "2017-06-26 15:26:20",
            "message": null,
            "userId": "1",
            "userName": "Admin",
            "relatedId": "5951279c7d05397a5",
            "relatedType": "Note",
            "relatedParentId": "595071f8450974b72",
            "relatedParentType": "Lead"
        },
        {
            "id": "5951240d405cf",
            "deleted": false,
            "number": 8,
            "data": {
                "noteId": "5951240d3f8dea842"
            },
            "noteData": {
                "id": "5951240d3f8dea842",
                "deleted": false,
                "post": "2017-Jun-27, 01:11:09",
                "data": {},
                "type": "Post",
                "targetType": null,
                "number": 38,
                "isGlobal": false,
                "createdByGender": "Neutral",
                "isInternal": false,
                "createdAt": "2017-06-26 15:11:09",
                "modifiedAt": "2017-06-26 15:11:09",
                "parentId": "595071f8450974b72",
                "parentType": "Lead",
                "parentName": "  \u5218\u5efa\u660e",
                "relatedId": null,
                "relatedType": null,
                "createdById": "58ef420cac3cf6c95",
                "createdByName": "wechat robot",
                "modifiedById": null,
                "modifiedByName": null,
                "superParentId": null,
                "superParentType": null
            },
            "type": "Note",
            "read": true,
            "emailIsProcessed": false,
            "createdAt": "2017-06-26 15:11:09",
            "message": null,
            "userId": "1",
            "userName": "Admin",
            "relatedId": "5951240d3f8dea842",
            "relatedType": "Note",
            "relatedParentId": "595071f8450974b72",
            "relatedParentType": "Lead"
        }
    ]
}